> # NAME

> TexGenREnable - 3D API tex gen R enable

> # USAGE

> TexGenREnable[i] = bool(enable)

> # VALID ENUMERANTS

> enable: true, false

> # DESCRIPTION

> Enable/disable OpenGL generation of the r texture coordinate. See the GL_TEXTURE_GEN_R description on the OpenGL glEnable manual page for details.

> The standard reset callback sets the TexGenREnable[i] state to bool(false).

> # OPENGL FUNCTIONALITY REQUIREMENTS

> OpenGL 1.0

> # DIRECT3D FUNCTIONALITY REQUIREMENTS

> Not applicable.

> # SEE ALSO

> TexGenREyePlane, TexGenRMode, TexGenRObjectPlane, TexGenQEnable, TexGenSEnable, TexGenTEnable